Frage von SGERy, 43

Ich möchte mein Macbook Air 13 (2009) auf die neuste Version updaten. Zurzeit hab ich 10.6.8 SnowLeopard, was mach ich falsch?

, wenn ich in den appstore gehe und auf runterladen klicke kommt immer eine Fehlermeldung "Diese Version von OS X 10.11 kann auf diesem Computer nicht installiert werden" Kann ich dann wenigstens eine ältere Installieren ? Wie Yosemite? Und wenn ja wo kann ich das downloaden und installieren? Wenns geht bitte direkte links

DANKE! :D

Antwort
von vogerlsalat, 36

Lad dir mal das runter und schau was auf deinem Macbook überhaupt laufen kann:

https://itunes.apple.com/at/app/mactracker/id430255202?mt=12

Kommentar von SGERy ,

kann ich nicht runterladen, erst ab 10.7

Kommentar von vogerlsalat ,

An sich sollte das gehen. Sag mir noch wie viel RAM dein Macbook hat. Speicherplatz hast du genug? mindestens 15-20 GB frei?

Kommentar von SGERy ,

2gb ram - 667MHz - DDR2 SDRAM - 1,6 Ghz Intel Core 2 Duo

Kommentar von vogerlsalat ,

Ich verstehe nicht, das sollte funktionieren.

War das immer dein Macbook oder hast du es gebraucht gekauft?

Kommentar von SGERy ,

ich hab es gebraucht gekauft. 

Kommentar von vogerlsalat ,

Irgendwas stimmt da nicht. Vielleicht wurde die Snow Leopard Version nicht offiziell gekauft, die musste man ja noch kaufen.

Frag bei den "Profis" von 

http://www.macuser.de/forum/

nach, ich steh da an.

Schreib aber alles gleich ganz genau rein was ich dich jetzt auch so gefragt habe, die lieben es nicht wenn Angaben fehlen ;)

Keine passende Antwort gefunden?

Fragen Sie die Community